POE::Pipe::TwoWay(3pm)

NAME
POE::Pipe::TwoWay - Deprecated and replaced with delegates to IO::Pipely.

SYNOPSIS
See POE::Pipe and IO::Pipely.

DESCRIPTION
This module is deprecated. IO::Pipely was released to CPAN as its replacement. Please see POE::Pipe for details, including the deprecation schedule.

SEE ALSO
POE::Pipe and IO::Pipely.

AUTHOR & COPYRIGHT
POE::Pipe::TwoWay is copyright 2001-2013 by Rocco Caputo. All rights reserved. POE::Pipe::TwoWay is free software; you may redistribute it and/or modify it under the same terms as Perl itself.